.wallet{
    display: flex;
    flex-direction: column;
}

.recent-transaction-head{
    text-align: left;
    color: white;
}

.recent-transaction{
    margin-top: 10px;
    color: black;
}

.transaction {
    height: 40px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    /*vertical-align: middle;*/
}

.transaction-details {
    text-align: left;
    margin-left: 20px;
    margin-top: 5px;
}

.transaction-date{
    font-size: 11px;
    display: block;
    margin-bottom: -10px;
    font-weight: bold;
    color: #111111;
}

.transaction-remarks{
    font-size: 10px;
    color: #938989;
}

.transaction-id {
    text-align: center;
    margin-top: 7px;
    color: #111111;
}

.transaction-amount {
    text-align: right;
    margin-right: 20px;
    margin-top: 7px;
}

.credit {
    color: green;
}

.debit {
    color: red;
}
